html.translated-rtl .product-box-content,
html.translated-rtl body {
  direction: rtl;
}

html.translated-rtl .breadcrumb {
  direction: ltr;
}

html.translated-rtl .swiper-slide {
  direction: rtl;
  text-align: right;
}

html.translated-rtl .arrow-space,
html.translated-rtl .product-box-content .d-flex,
html.translated-rtl .shop-category-2 .arrow-space {
  flex-direction: row-reverse;
}

html.translated-rtl .backtome .fa-chevron-left,
html.translated-rtl .viewall .fa-chevron-right {
  transform: scaleX(-1);
  display: inline-block;
}

html.translated-rtl .swiper-button-next1n img,
html.translated-rtl .swiper-button-prev1n img {
  transform: scaleX(-1);
}

html.translated-rtl .btn-search,
html.translated-rtl .clear-filters {
  left: 0;
  right: auto;
}

html.translated-rtl .icon-c2 {
  margin-left: 15px;
  margin-right: 0;
}

html.translated-rtl .dropdown-toggle img {
  margin-left: 8px;
  margin-right: 0;
}

html.translated-rtl .stars {
  justify-content: flex-end;
}

html.translated-rtl .stars span {
  margin-right: 5px;
  margin-left: 0;
}

html.translated-rtl .offerselec-slider,
html.translated-rtl .offersmobile-slider {
  margin-left: 0;
  margin-right: 20px;
}



html.translated-rtl .address-page .address-tag,
html.translated-rtl .backto i,
html.translated-rtl .bottom-box i,
html.translated-rtl .cart-right i,
html.translated-rtl .form-check-input,
html.translated-rtl .item-options i,
html.translated-rtl .return-ordere .address-tag,
html.translated-rtl .user-review-post i,
html.translated-rtl footer .footer-col .links i,
html.translated-rtl footer .footer-col.col3 i {
  margin-left: 0.5rem;
  margin-right: 0;
}

html.translated-rtl .add-cart2 i,
html.translated-rtl .add_add_link i,
html.translated-rtl .address-tag,
html.translated-rtl .user-review-post span {
  margin-right: 0.5rem;
  margin-left: 0;
}

html.translated-rtl .price_rate .price_box .no-offer {
  margin-right: 7px;
  margin-left: 0;
}

html.translated-rtl #return-to-top i {
  right: 15px;
  left: 0;
}

html.translated-rtl .filters .custom-accordion .accordion-button .fa-chevron-up {
  margin-left: 0.5rem;
  margin-right: 0;
  transform: rotate(270deg);
}

html.translated-rtl .product-slider .mySwiper2 {
  margin-left: 30px;
  margin-left: 30px;
}

html.translated-rtl .thumbnail-button {
  right: 50%;
}

html.translated-rtl .address-tag i,
html.translated-rtl .sold-status i {
  margin-right: 0 !important;
  margin-left: 0.5rem;
}



html.translated-rtl .c_btn i,
html.translated-rtl .mrp-price {
  margin-left: 0;
  margin-right: 0.5rem;
}



html.translated-rtl .load-more i {
  margin-right: 1rem;
  margin-left: 0;
}

html.translated-rtl .check-pin {
  left: 20px;
  right: auto;
}

html.translated-rtl .cart-item img {
  margin-left: 20px;
  margin-right: 0;
}

html.translated-rtl .edit_field {
  left: 10px;
  right: auto;
}

html.translated-rtl .cancel-btn,
html.translated-rtl .icon-h3,
html.translated-rtl .order-details2 .img-thumb2 {
  margin-left: 1rem;
  margin-right: 0 !important;
}

html.translated-rtl .delete_pen {
  left: 15px;
  right: auto;
}

html.translated-rtl .edit_pen2 {
  left: 50px;
  right: auto;
}



html.translated-rtl .person-info .img-box {
  margin-left:10px;
  margin-right: 0 !important;
}



html.translated-rtl .goto {
  left: 20px;
  right: auto;
  transform: scaleX(-1);
}

html.translated-rtl .order-details .img-thumb {
  margin-right: 0 !important;
  margin-left:15px;
}

html.translated-rtl .cancel-btn3,
html.translated-rtl .cancelled-or,
html.translated-rtl .dwld-invoice,
html.translated-rtl .return-item,
html.translated-rtl .success-tick {
  float: left;
}

html.translated-rtl .success-tick i {
  margin-right: 5px;
}



html.translated-rtl .write_review {
  margin-left: 0 !important;
  margin-right: 0.25rem;
}



html.translated-rtl .return-info i {
  margin-left: 0.25rem;
  margin-right: 0;
}

html.translated-rtl .category-ic {
  margin-left: 5px;
  margin-right: 0;
}

html.translated-rtl .cartCout,
html.translated-rtl .wish_count {
  right: 25px;
  left: auto;
}


html.translated-rtl .sort-by label {
  margin-left: 10px;
  margin-right: 0;
}

html.translated-rtl .select_block select {
  background-position: left 0.75rem center;
}


html.translated-rtl #return-to-top {
  right: auto;
  left: 20px;
}

html.translated-rtl .fa-angle-down {
  margin-right: 5px
}

html.translated-rtl .section-title .fa-arrow-right {
  margin-right: 10px;
  transform: scaleX(-1);
}

html.translated-rtl .category-wise-products .col-left {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

html.translated-rtl .category-wise-products .col-right {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

html.translated-rtl .edge-to-edge {
  margin-left: calc((100vw - 1280px) / -2);
  margin-right: auto;
}

html.translated-rtl .footer-heading::before {
  right: 0;
  left: auto;
}

html.translated-rtl .footer-heading {
  padding-right: 15px;
  padding-left: 0px
}

html.translated-rtl .footer-contact-info i {
  margin-left: 5px;
}

html.translated-rtl .cart-sidebar .remove-item {
  left: 0px;
  right: auto;
}

html.translated-rtl .toggle-password {
  left: 10px;
  right: auto;
}

html.translated-rtl .read_more i {
  margin-left: 5px;
}

html.translated-rtl .date-ti {
  left: auto;
  right: 40px
}

html.translated-rtl .blog-large-img-wrap .date i {
  margin-left: 1rem;
}

html.translated-rtl .blog-content ul {
  margin-right: 20px;
  margin-left: 0;
}

html.translated-rtl .cart-page .shipping-row input {
  margin-left: 12px;
  margin-right: 0px;
}

html.translated-rtl .cart-img-thumb {
  margin-left: 15px;
  margin-right: 0;
}

html.translated-rtl .cart-page .cart-items .box-1 {
  padding-right: 0;
  padding-left: 5%;
}

html.translated-rtl .download-btn {
  right: auto;
  left: 33px;
}

html.translated-rtl .catalog-card-content {
  padding-right: 20px;
  padding-left: 0px;
}

html.translated-rtl .cart-page .shipping-row input {
  margin-left: 12px;
  margin-right: 0px;
}

html.translated-rtl .login-card {
  text-align: right;
}

html.translated-rtl .form-check .form-check-input {
  float: right;
}

html.translated-rtl .buttons {
  justify-content: start;
}

html.translated-rtl .icon-c2 {
  margin-right: 0;
  margin-left: 12px;
}

html.translated-rtl .verified i {
  margin-left: 5px;
  margin-right: 0px;
}

html.translated-rtl .mobile-no .phone i {
  margin-left: 10px;
  margin-right: 0;
}

html.translated-rtl .about ul {
  padding-right: 30px;
  padding-left: 0px
}

html.translated-rtl .content-page ul {
  padding-right: 20px;
  padding-left: 0px
}

html.translated-rtl .accordion-button {
  text-align: right;
}

html.translated-rtl .offer-tag {
  margin-left: 0;
  margin-right: 10px;
}

html.translated-rtl .about ul {
  padding-right: 30px;
  padding-left: 0px
}

html.translated-rtl .clear-filters {
  right: auto;
  lefT: 0px
}

html.translated-rtl .step-indicator {
  margin-lefT: 20px;
  margin-right: 0px;
}
html.translated-rtl .sort-by .form-select{background-position: left .75rem center;}
html.translated-rtl .offer-badge small {margin-right: 4px;}
html.translated-rtl .offer-badge span{margin-right:0px;}
html.translated-rtl .progress-track .step::before, 
html.translated-rtl .progress-track .step::after {right:50%;left:auto;}
html.translated-rtl .timeline::before {
    left: auto;
    right: 10px;
}
html.translated-rtl .timeline li {
    padding-left: 0;
    padding-right: 35px;
    text-align: right;
}

html.translated-rtl .timeline li::before {
    left: auto;
    right: 3px;
}
html.translated-rtl .timeline li.completed::after {
    left: auto;
    right: 10px;
}
html.translated-rtl .timeline li .date {
    margin-left: 0;
    margin-right: 8px;
}
@media (max-width: 1280px) {
  html.translated-rtl .edge-to-edge {
    margin-left: calc((100vw) / -2);
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  html.translated-rtl .header .mobile-menu-trigger {
    margin-right: 0px;
    margin-left: 0;
    right: 1%;
    left: auto;
  }

  html.translated-rtl .catalog-card-content {
    padding-right: 15px;
  }
}

@media (max-width: 767.98px) {
  html.translated-rtl .download-btn {
    left: 17px;
  }

  html.translated-rtl .catalog-card-content {
    padding-left: 70px;
  }
}